Package home | Report new bug | New search | Development Roadmap Status: Open | Feedback | All | Closed Since Version 1.10.12

Bug #14977 PEAR/Frontend.php doesn't require_once PEAR.php
Submitted: 2008-11-09 11:06 UTC
From: doconnor Assigned: dufuz
Status: Closed Package: PEAR
PHP Version: 5.2.6 OS:
Roadmaps: 1.8.0alpha1    
Subscription  



Email Address (MUST BE VALID)
Solve the problem : 33 - 26 = ?
Patch Name
The patch name must be shorter than 40 characters and it must only contain alpha-numeric characters, dots, underscores or hyphens.
Patch File
Old patches this patch should replace:

Existing patches:

Patch Frontend.php.diff revision 2009-02-01 16:56 UTC by doconnor